export declare class EclCategoryFilterItem {
  el: HTMLElement;
  styleClass: string;
  theme: string;
  label: string;
  path: string;
  level: number;
  subItems: boolean;
  getClass(): string;
  getLinkClass(): string;
  render(): any;
}
